h1 { 
  color: #333333;
  text-decoration: none;
  font-size:1.6em;
  font-family: "Arial Narrow", "Arial", sans-serif;
}

h2 {
  color: #333333;
  text-decoration: none;
  font-size: 1.2em;
  font-family: "Arial Narrow", "Arial", sans-serif;
}

h3 {
  color: #333333;
  text-decoration: none;
  font-size: 1em;
  font-family: "Arial Narrow", "Arial", sans-serif;
}

a:link { color: #0000FF; text-decoration: none; }
a:visited { color: #6666CC; text-decoration: none; }
a:hover { color: #FF3333; text-decoration: underline; }

a.gstnavside:link { color: #000000; text-decoration: none; font-family: "Arial", sans-serif; }
a.gstnavside:visited { color: #000000; text-decoration: none; font-family: "Arial", sans-serif; }
a.gstnavside:hover { color: #3333CC; text-decoration: none; font-family: "Arial", sans-serif; }

.right { text-align: right; }